When downgrading the OS on a ProxyAV appliance, installing a version that is too old might render the box inoperable.

ALERT2284
Last Updated May 13, 2017

Information
Imported Document ID: 000007655
Legacy ID: TFA53


Thanks for your feedback. Let us know if you have additional comments below. (requires login)